Bug 4123 - Ошибки в русских и английских текстах в spec
: Ошибки в русских и английских текстах в spec
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dictd)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-12 18:51 by
Modified: 2009-05-10 09:32 (History)


Attachments
Исправление ошибок в тестах spec (2.70 KB, patch)
2004-05-12 18:54, Sergey Dimchenko
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-12 18:51:47
Ошибки в русских и английских текстах в spec: явные опечатки и просто 
неудачные  обороты. Прилагаю патчик, кое-что довольно субъективно.
------- Comment #1 From 2004-05-12 18:54:56 -------
Created an attachment (id=404) [details]
Исправление ошибок в тестах spec
------- Comment #2 From 2005-09-22 01:08:29 -------
Исправляю 
------- Comment #3 From 2005-09-22 01:12:13 -------
fixed in dict >= 1:1.9.11-alt2